province = {
			id = 2712
 			claim = mission
 			claimant = POR
 			}

country = {
	tag = POR
	ai = "POR.ai"
	capital = 655
	culture = { type = portuguese }
	religion = catholic
	literacy = 0.13
	prestige = 6
	
	voting_rights = wealth
	press_rights = state_press 
	political_parties = right_to_ban 
	trade_unions = none 
	public_meetings = yes 
	maximum_workhours = 0 
	minimum_wages = none 
	safety_regulations = none 
	health_care = none 
	unemployment_subsidies = none 
	pension_funds = none

	ruling_party = 7501
	government=constitutional_monarchy
	executive_designation=hms_government
	establishment = traditional_academic
	party_system=multi_party
	national_value=equality
	
	slaves = yes

	cash = 750
	
	diplomacy = { 
    	relation = { tag = SPA value = 100 }
    	relation = { tag = HOL value = 100 }
    	relation = { tag = ENG value = 100 }
    	relation = { tag = FRA value = 100 }
}

   ownedprovinces = {
				651 703 704 650 649 648 655 1237 1236
				647 										#Azores
	#colonies
				1767 										#Kap Verde
				2217 										#Sa Tome
				1950 										#Goa
				2490 2842 2485 								#Angola
				2696 2713 2711 2710 2519 2518 				#Mocambique
				1762 										#Guinea Bissa
				2568 										#Timor
	   }
   controlledprovinces = {
				651 703 704 650 649 648 655 1237 1236
				647 										#Azores
	#colonies
				1767 										#Kap Verde
				2217 										#Sa Tome
				1950 										#Goa
				2490 2842 2485 								#Angola
				2696 2713 2711 2710 2519 2518 				#Mocambique
				1762 										#Guinea Bissa
				2568 										#Timor
	}
   nationalprovinces = {
   				651 703 704 650 649 648 655 1237 1236
				647 										#Azores
	}
#Kap Verde 			
 state = { 
        colony = yes
        province = 1767
        } 
#Sa Tome 			
 state = { 
        colony = yes
        province = 2217 
        } 
#Goa 			
 state = { 
        colony = yes
        province = 1950 
        } 
#Angola 			
 state = { 
        colony = yes
        province = 2490   
        province = 2842 
        province = 2485 
        } 
#Mocambique 			
 state = { 
        colony = yes
        province = 2519 
        province = 2518 
        province = 2710 
        province = 2711 
        province = 2713
        province = 2696  
        } 
#Guinea Bissa 			
 state = { 
        colony = yes
        province = 1762 
        } 
#Timor 			
 state = { 
        colony = yes
        province = 2568 
        } 
		

###Portuguese Factories - 1836###
### by Johnny Canuck          ###

#Oporto#

factory = {
	location = 651
	id = {
		type = 5300
		id = 7500
		}
	type = winery
	}

#Lisbon#

factory = {
	location = 655
	id = {
		type = 5300
		id = 7501
		}
	type = ammunition_factory
	}

factory = {
	location = 655
	id = {
		type = 5300
		id = 7502
		}
	type = small_arms_factory
	}

#Faro#

factory = {
	location = 1236
	id = {
		type = 5300
		id = 7503
		}
	type = glass_factory
	}


############
#TECHNOLOGY#
############
techapps = { 1001 1101 1201 1301 1401 2001 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5101 5201 5401  } #Western Knowledge
inventions = { 212 }

resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 100
		lumber = 100
		steel =  50
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	100
		canned_food = 100
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 80
		explosives = 50
		liquor = 45
		artillery = 50
		clipper_convoy = 15
	}

### portugal OOB 1861 Author: mh ###
landunit = { location = 655 id = { type = 19100 id = 1 } name = "Army of Portugal"
division = { name = "1. Division" type =  infantry id = { type = 19100 id =  2}  quality = regular location = 655 culture = portuguese strength = 100}
division = { name = "2. Division" type =  infantry id = { type = 19100 id =  3 } quality = regular location = 651 culture = portuguese strength = 100}
}


### Portugese Navy OOB 1836 Author: Valdemar ###
navalunit = { location = 655 id = { type = 13190 id = 100 } name = "Portugese Royal Navy"
division = { name = "Rainha de Portugal " type = manowar  id = { type = 13190 id =  101} quality = regular location = 655 culture = portuguese strength = 100}
division = { name = "Don Joo VI " type = manowar  id = { type = 13190 id =  102} quality = regular location = 648 culture = portuguese strength = 100}
division = { name = "Nuestra Senhora da Conceiao" type = manowar  id = { type = 13190 id =  103} quality = regular location = 649 culture = portuguese strength = 100}
division = { name = "So Sebastiao " type = manowar  id = { type = 13190 id =  104} quality = regular location = 650 culture = portuguese strength = 100}
division = { name = "Amazonia" type = manowar  id = { type = 13190 id =  105} quality = regular location = 651 culture = portuguese strength = 100}
division = { name = "Princessa Carlotta" type = manowar  id = { type = 13190 id =  106} quality = regular location = 703 culture = portuguese strength = 100}
division = { name = "Therisa" type = manowar  id = { type = 13190 id =  107} quality = regular location = 704 culture = portuguese strength = 100}
division = { name = "Principe de Brazil" type = manowar  id = { type = 13190 id =  108} quality = regular location = 1236 culture = portuguese strength = 100}
division = { name = "1st Transport Flotilla" type =  clipper_transport id = { type = 13190 id =  109} quality = regular location = 1236 culture = portuguese strength = 100}
division = { name = "2nd Transport Flotilla" type =  clipper_transport id = { type = 13190 id =  110} quality = regular location = 1236 culture = portuguese strength = 100}
division = { name = "3rd Transport Flotilla" type =  clipper_transport id = { type = 13190 id =  111} quality = regular location = 1236 culture = portuguese strength = 100}
}
}
