###Dutch Rail Network - 1914###
### by Johnny Canuck        ###

#Netherlands

province = { id = 279 railroad_level = 3 }
province = { id = 280 railroad_level = 3 }
province = { id = 281 railroad_level = 3 }
province = { id = 286 railroad_level = 3 }
province = { id = 292 railroad_level = 3 }
province = { id = 278 railroad_level = 2 }
province = { id = 288 railroad_level = 2 }
province = { id = 287 railroad_level = 2 }
province = { id = 282 railroad_level = 2 }
province = { id = 283 railroad_level = 2 }
province = { id = 285 railroad_level = 2 }
province = { id = 284 railroad_level = 1 }

#Dutch East Indies

province = { id = 2295 railroad_level = 1 }
province = { id = 2296 railroad_level = 1 }
province = { id = 2297 railroad_level = 1 }
province = { id = 2298 railroad_level = 1 }
province = { id = 2314 railroad_level = 1 }
province = { id = 2542 railroad_level = 1 }
province = { id = 2544 railroad_level = 1 }
province = { id = 2550 railroad_level = 2 }
province = { id = 2551 railroad_level = 1 }
province = { id = 2545 railroad_level = 1 }
province = { id = 2546 railroad_level = 1 }
province = { id = 2547 railroad_level = 1 }
province = { id = 2548 railroad_level = 1 }
province = { id = 2549 railroad_level = 1 }
province = { id = 2559 railroad_level = 1 }

#Suriname

province = { id = 2115 railroad_level = 1 }


country = {
	tag = HOL
	capital = 280
	culture = { type = dutch }
	literacy = 0.77
	religion = protestant
	plurality = 0.85

	leadership = 50
	government = constitutional_monarchy
	executive_designation = parliamentarism
	party_system = multi_party
	national_value = liberty
	ruling_party = 4208

voting_rights = wealth
public_meetings = yes
press_rights = free_press
political_parties = all_allowed
trade_unions = all
minimum_wages = acceptable
maximum_workhours = 10
safety_regulations = acceptable
health_care = acceptable
unemployment_subsidies = acceptable
pension_funds = acceptable

prestige = 1000
cash = 800
	
allowed_buildings = { 
        cotton_plantation = no 
        dye_plantation = yes 
        tobacco_plantation = yes 
        tea_plantation = yes 
        coffee_plantation = yes 
        opium_plantation = no 
        sheep_ranch = yes 
        silkworm_ranch = no 
        cattle_ranch = yes 
        fishing_wharf = yes 
        orchard = yes 
        grain_farm = yes 
        coal_mine = yes 
        sulphur_mine = yes 
        iron_mine = yes 
        precious_metal_mine = yes 
        timber_lodge = yes 
        tropical_wood_lodge = yes 
        rubber_lodge = yes 
        oil_rig = yes 
        steel_factory = yes 
        cement_factory = yes 
        glass_factory = yes
        fuel_refinery = yes
        ammunition_factory = yes 
        small_arms_factory = yes 
        artillery_factory = yes 
        barrel_factory = no 
        fertilizer_factory = yes 
        explosives_factory = yes 
        dye_factory = yes
        clipper_shipyard = yes 
        steamer_shipyard = yes 
        machine_parts_factory = yes 
        automobile_factory = no 
        aeroplane_factory = no
        electric_gear_factory = yes
        telephone_factory = no
        winery = yes 
        liquor_distillery = yes 
        canned_food_factory = yes 
        fabric_factory = yes 
        regular_clothes_factory = yes 
        luxury_clothes_factory = yes 
        lumber_mill = yes 
        paper_mill = yes 
        furniture_factory = yes 
        luxury_furniture_factory = yes 
        } 

resources = { 
        cotton = 250 
        dye = 250
        tobacco = 250 
        tea = 250
        coffee = 250
        opium = 250 
        wool = 250
        silk = 250
        cattle = 250
        fish = 250
        fruit = 250
        grain = 250
        coal = 250
        sulphur = 250
        iron = 250
        precious_metal = 250 
        timber = 250
        tropical_wood = 250
        rubber = 250
        oil = 250
        steel = 250
        cement = 250
        glass = 250
        fuel = 250
}

ownedprovinces = {
         	282 283 284 285 279 280 281 286 278 287 288 292 
         	2299 2300 2321 2322 2323 2324 2336 2338 2545 # Borneo
          	2546 2547 2548 2549 2550 2551  # Java
		2284 2295 2296 2297 2298 2314 2315 2316 2541 2542 2543 2544 #Sumatera
	        2559 2564 2565 2566 2567 2328 2343 2344 2345 2346 2347 
         	2348 2354 2561 2562 2563 1733 2115 2116 2349
		}

controlledprovinces = {
          	282 283 284 285 279 280 281 286 278 287 288 292 
         	2299 2300 2321 2322 2323 2324 2336 2338 2545 # Borneo
          	2546 2547 2548 2549 2550 2551  # Java
		2284 2295 2296 2297 2298 2314 2315 2316 2541 2542 2543 2544 #Sumatera
	        2559 2564 2565 2566 2567 2328 2343 2344 2345 2346 2347 
         	2348 2354 2561 2562 2563 1733 2115 2116 2349
		}

nationalprovinces = {
		282 283 284 285 279 280 281 286 278 287 288 292 
		}

state = {
	colony = yes
	province = 2299 # Borneo
	province = 2300
	province = 2321
	province = 2322
	province = 2323
	province = 2324
	province = 2336
	province = 2338
}
state = {
	colony = yes	
	province = 2545 # Java
	province = 2546 
	province = 2547
	province = 2548
	province = 2549
	province = 2550
	province = 2551
}
state = {
	colony = yes
	province = 2284 #Sumatera
	province = 2295
	province = 2296
	province = 2297
	province = 2298
	province = 2314
	province = 2315
	province = 2316
	province = 2541
	province = 2542
	province = 2543
	province = 2544
}
state = {
	colony = yes
	province = 2559 # Sunda
	province = 2564
	province = 2565
	province = 2566
	province = 2567
}
state = {
	colony = yes
	province = 2328 # The Molucks
	province = 2343
	province = 2344
	province = 2345
	province = 2346
	province = 2347
	province = 2348
	province = 2354
	province = 2561
	province = 2562
	province = 2563
}
state = {
	colony = yes
	province = 1733 # Curacao
}
state = {
	colony = yes
	province = 2115 # Dutch Guyana
	province = 2116
}
state = {
	colony = yes
	province = 2349 # New Guinea
	}

### holland OOB 1861 Author: mh ###
landunit = { location = 280 id = { type = 13280 id = 1 } name = "I. Corps"
division = { name = "1. Division" type =  infantry id = { type = 13280 id =  2 } extra = cuirassier quality = regular location = 280 culture = dutch strength = 100}
division = { name = "2. Division" type =  infantry id = { type = 13280 id =  3 } quality = regular location = 279 culture = dutch strength = 100}
}

landunit = { location = 288 id = { type = 13280 id = 5 } name = "II. Corps"
division = { name = "3. Division" type =  infantry id = { type = 13280 id =  6} extra = engineer quality = regular location = 288 culture = dutch strength = 100}
division = { name = "4. Division" type =  infantry id = { type = 13280 id =  7 } quality = regular location = 287 culture = dutch strength = 100}
}
landunit = { location = 283 id = { type = 13280 id = 9 } name = "III. Corps"
division = { name = "5. Division" type =  infantry id = { type = 13280 id =  8 } quality = regular location = 283 culture = dutch strength = 100}
}
landunit = { location = 2545 id = { type = 13280 id = 12 } name = "IV. Corps"
division = { name = "1. Colonial" type =  infantry id = { type = 13280 id =  13 }quality = colonial location = 2545 culture = javan strength = 50}
}

###Dutch Navy - 1914###
### by Johnny Canuck###

#Dutch Fleet#

navalunit = {
	name = "Dutch Fleet"
	id = { type = 13280 id = 1000 }
	location = 280 #Amsterdam
	division = {
		name = "Holland"
		id = { type = 13280 id = 1001 }
		type = cruiser
		extra = torpedo_boat
		}
	division = {
		name = "Zeeland"
		id = { type = 13280 id = 1002 }
		type = cruiser
		extra = torpedo_boat
		}
	division = {
		name = "De Ruyter"
		id = { type = 13280 id = 1003 }
		type = monitor
		}
	division = {
		name = "De Zeven Provincien"
		id = { type = 13280 id = 1004 }
		type = monitor
		}
	division = {
		name = "Hertog Hendrik"
		id = { type = 13280 id = 1005 }
		type = monitor
		}
	division = {
		name = "Jacob van Heemskerck"
		id = { type = 13280 id = 1006 }
		type = monitor
		}
	division = {
		name = "Koningin Regentes"
		id = { type = 13280 id = 1007 }
		type = monitor
		}
	division = {
		name = "Kortenaer"
		id = { type = 13280 id = 1008 }
		type = monitor
		}
	division = {
		name = "Marten Harpertszoon Tromp"
		id = { type = 13280 id = 1009 }
		type = monitor
		}
	}

#1st Submarine Squadron#

navalunit = {
	name = "1st Submarine Squadron"
	id = { type = 13280 id = 1010 }
	location = 280 #Amsterdam
	division = {
		name = "1st Submarine Flotilla"
		id = { type = 13280 id = 1011 }
		type = submarine
		}
	}

#1st Transport Squadron#

navalunit = {
	name = "1st Transport Squadron"
	id = { type = 13280 id = 1012 }
	location = 280 #Amsterdam
	division = {
		name = "1st Transport Flotilla"
		id = { type = 13280 id = 1013 }
		type = steamer_transport
		}
	division = {
		name = "2nd Transport Flotilla"
		id = { type = 13280 id = 1014 }
		type = steamer_transport
		}
	}

#East Indies Squadron#

navalunit = {
	name = "East Indies Squadron"
	id = { type = 13280 id = 1015 }
	location = 2550 #Batavia
	division = {
		name = "Gelderland"
		id = { type = 13280 id = 1016 }
		type = cruiser
		extra = torpedo_boat
		}
	division = {
		name = "Noord Brabant"
		id = { type = 13280 id = 1017 }
		type = cruiser
		extra = torpedo_boat
		}
	}

factory = {
	location = 292
      	id = { 
      	type = 11280
        id = 100
	}
	type = steel_factory
	}

factory = {
	location = 280
      	id = { 
      	type = 11280
        id = 113
	}
	type = cement_factory
	}
factory = {
	location = 279
      	id = { 
      	type = 11280
        id = 115
	}
	type = glass_factory
	}
factory = {
	location = 279
      	id = { 
      	type = 11280
        id = 117
	}
	type = fuel_refinery
	}

factory = {
	location = 288
      	id = { 
      	type = 11280
        id = 121
	}
	type = ammunition_factory
	}

factory = {
	location = 288
      	id = { 
      	type = 11280
        id = 126
	}
	type = small_arms_factory
	}

factory = {
	location = 281
      	id = { 
      	type = 11280
        id = 131
	}
	type = artillery_factory
	}


factory = {
	location = 288
      	id = { 
      	type = 11280
        id = 139
	}
	type = explosives_factory
	}

factory = {
	location = 279
      	id = { 
      	type = 11280
        id = 144
	}
	type = steamer_shipyard
	}

factory = {
	location = 281
      	id = { 
      	type = 11280
        id = 158
	}
	type = liquor_distillery
	}
factory = {
	location = 278
      	id = { 
      	type = 11280
        id = 162
	}
	type = canned_food_factory
	}

factory = {
	location = 286
      	id = { 
      	type = 11280
        id = 163
	}
	type = canned_food_factory
	}


techapps = { 

			1001 1002 1003 1004 
			1101 1102 1103 1104 
			1201 1202 1203 1204 
			1301 1302 1303 1304
			1401 1402 1403

			2001 2002 2003 2004 
			2101 2102 2103 2104 
			2201 2202 2203 2204 
			2301 2302 2303 2304 
			2401 2402 2403 2404

			3001 3002 3003 3004
			3101 3102 3103 3104 3105
			3201 3202 3203 
			3301 3302 3303 3304
			3401 3402 3403 3404

			4001 4002 4003 4004 4005
			4101 4102 4103 
			4201 4202 4203 4204 4205 
			4301 4302 4303 4304 4305 
			4401 4402 4403 4404

			5001 5002 5003 5004 5005
			5101 5102 5103 5104
			5201 5202 5203 5204
			5301 5302 5303 
			5401 5402 5403 5404

			} 


	inventions = { 
		
100 # Jovian
102 103 104 105 106 107 108 109 110 111 112
118 120 122 124 126 128 130 132 134
142 144 146 148 150 152
200 # Naval Hero
202 203 207
208 # Blue Water
210 # Offensive
212 213 214 215 216 217 218 219 220 221 222
223 224 225 226 227 228 229 230 231 232 233 234 235
240 242 244 246 248 250 252 254 256
264 266 268 270 272 274 276 278 280 288
300 301 302 303 304 305 306 307 308 
311 312 313 314 315 316	317 318	
319 320	321 322 323 324 325 326 327 328 329 330 331 
353 #  Oligopoly
355 357 358 359 360 361 365 366 367 368 369 370 371 372 373
400 401 402 403 404 405	406 407 408 409 410 412 413 414
415 416 417 418 419 
427 428 429 430 431 432 
433 434 435 436 437 438 439 440 441 442 443 444 445 446 447	
448 449 450 451 452 453 454 455 456 457 458 459	
460 461 462 463 464 465 466 467 468	
500 501	
502 503 504 505 506 507 508 508 510
511 512 513 514 515 516	
517 518 519 520 521 
526 527 528 529 530 531 532 533
536 537 538 539 540 541 542 543 544
545 546 547 548 549 550 551 552 553 554 555 556
		}





}
