

country = {
	tag = SPA
	ai = "SPA.ai"
	capital = 708
	culture = { type = spanish 
				type = catalan
				type = basque
	}
	religion = catholic
	literacy = 0.13
	prestige = 8
	
	voting_rights = wealth			### SPAIN REFORMS 1836 author: Jos M "Txini" Aguirre ###
	press_rights = censorship
	political_parties = all_allowed
	trade_unions = none
	public_meetings = allowed
	maximum_workhours = no
	minimum_wages = none
	safety_regulations = none
	health_care = none
	unemployment_subsidies = none
	pension_funds = none
	
	ruling_party = 	7700
	
	government = constitutional_monarchy
	executive_designation = hms_government
	establishment = traditional_academic
	party_system = multi_party
	national_value = equality
	
	slaves = yes

	cash = 1250
	
	diplomacy = { 
    	relation = { tag = POR value = 100 }
    	relation = { tag = HOL value = 100 }
    	relation = { tag = ENG value = 100 }
    	relation = { tag = FRA value = 100 }
}

   ownedprovinces = {
				698 699 700 701 702 705 706 707 708 709 710 711 712 713 714 715 716 689 690 347 691 692 693 694 695 696 697 663 664 665 1234 1246 1247 1248 1249 1250 1251 1252 1280 1281 1282 1283 1284 1285
	#colonies
				1728 1729 1730 									#Cuba
				1749 											#Puerto Rico
				2040 2039 2038 2340 2341 2342 					#Phillipines
				1259											#El Rif		
	   }
   controlledprovinces = {
				698 699 700 701 702 705 706 707 708 709 710 711 712 713 714 715 716 689 690 347 691 692 693 694 695 696 697 663 664 665 1234 1246 1247 1248 1249 1250 1251 1252 1280 1281 1282 1283 1284 1285
	#colonies
				1728 1729 1730 									#Cuba
				1749 											#Puerto Rico
				2040 2039 2038 2340 2341 2342 					#Phillipines
				1259											#El Rif		
	}
   nationalprovinces = {
   				698 699 700 701 702 705 706 707 708 709 710 711 712 713 714 715 716 689 690 347 691 692 693 694 695 696 697 663 664 665 1234 1246 1247 1248 1249 1250 1251 1252 1280 1281 1282 1283 1284 1285	
	}
#Cuba	
state = { 
        colony = yes
        province = 1728 
        province = 1729 
        province = 1730 
        }
#Puerto Rico        
state = { 
        colony = yes
        province = 1749 
        }
#Phillipines        
state = { 
        colony = yes
        province = 2039 
        province = 2040 
        province = 2038
        province = 2340 
        province = 2341 
        province = 2342 
        }
#El Rif        
state = { 
        colony = yes
        province = 1259 
        }                        		


###Spanish Factories - 1836###
### by Johnny Canuck       ###

#Castilla y Lyon#

factory = {
	location = 701
	id = {
		type = 5300
		id = 7700
		}
	type = steel_factory
	}

#Castilla La Nueva#

factory = {
	location = 708
	id = {
		type = 5300
		id = 7701
		}
	type = ammunition_factory
	}

factory = {
	location = 708
	id = {
		type = 5300
		id = 7702
		}
	type = small_arms_factory
	}

#Andalucia#

factory = {
	location = 1280
	id = {
		type = 5300
		id = 7703
		}
	type = canned_food_factory
	}

#Valencia y Murcia#

factory = {
	location = 663
	id = {
		type = 5300
		id = 7704
		}
	type = glass_factory
	}

factory = {
	location = 663
	id = {
		type = 5300
		id = 7705
		}
	type = winery
	}

#Catalunya#

factory = {
	location = 347
	id = {
		type = 5300
		id = 7706
		}
	type = fabric_factory
	}


############
#TECHNOLOGY#
############
techapps = { 1001 1101 1201 1301 1401 2001 2002 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5101 5201 5401  } #Western Knowledge
inventions = { 212 }

resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 30 # avant 100
		lumber = 30 # avant 100
		steel =  20 # avant 50
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	100
		canned_food = 100
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 80
		explosives = 50
		liquor = 45
		machine_parts = 5
		artillery = 50
		clipper_convoy = 13
	}

########################################################
### Spain - Christino OOB 1836 -- Tom "aprof" Smiley ###
########################################################

landunit = {
      name = "Ejrcito Cristino del Norte"
      location = 708 ## Madrid ## 
      id = { type = 7710 id = 1001 }

          division = {
          name = "Guardia Real"
          id = { type = 7710 id = 1002 }
          type = infantry
          quality = regular
          culture = spanish
          location = 708
          strength = 100
          }

          division = {
          name = "Divisin 'El Ramillete'"
          id = { type = 7710 id = 1003 }
          type = infantry
          quality = regular
          extra = engineer
          culture = spanish
          location = 708
          strength = 60
          }

          division = {
          name = "Guardia Real"
          id = { type = 7710 id = 1004 }
          type = cavalry
          quality = regular
          culture = spanish
          location = 708
          strength = 30
          }

          division = {
          name = "British Auxiliary Legion"
          id = { type = 7710 id = 1005 }
          type = infantry
          quality = regular
          extra = artillery
          culture = british
          location = 708
          strength = 80
          }

          division = {
          name = "French Foreign Legion"
          id = { type = 7710 id = 1006 }
          type = infantry
          quality = regular
          culture = french
          location = 708
          strength = 40
          }

          division = {
          name = "Legiao Portuguesa"
          id = { type = 7710 id = 1007 }
          type = infantry
          quality = regular
          culture = portugese
          location = 708
          strength = 60
          }
}

### Spanish Navy OOB 1836 Author: Valdemar ###
navalunit = { location = 716 id = { type = 10823 id = 100 } name = "Armada Real Espaola"
division = { name = "San Raimundo" type =  manowar id = { type = 10823 id =  101} quality = regular location = 698 culture = spanish strength = 100}
division = { name = "Hroe" type =  manowar id = { type = 10823 id =  102} quality = regular location = 699 culture = spanish strength = 100}
division = { name = "San Pablo" type =  manowar id = { type = 10823 id =  103} quality = regular location = 700 culture = spanish strength = 100}
division = { name = "Ceres" type =  frigate id = { type = 10823 id =  104} quality = regular location = 701 culture = spanish strength = 100}
division = { name = "Gloria" type =  frigate id = { type = 10823 id =  105} quality = regular location = 702 culture = spanish strength = 100}
division = { name = "Nuestra Seora de Asuncin" type =  frigate id = { type = 10823 id =  106} quality = regular location = 703 culture = spanish strength = 100}
division = { name = "Nuestra Seora de Atocha" type =  frigate id = { type = 10823 id =  107} quality = regular location = 704 culture = spanish strength = 100}
division = { name = "Santa Sabina" type =  frigate id = { type = 10823 id =  108} quality = regular location = 705 culture = spanish strength = 100}
division = { name = "1a Flotilla de Transporte" type =  clipper_transport id = { type = 10823 id =  109} quality = regular location = 706 culture = spanish strength = 100}
division = { name = "2a Flotilla de Transporte" type =  clipper_transport id = { type = 10823 id =  110} quality = regular location = 706 culture = spanish strength = 100}
division = { name = "3a Flotilla de Transporte" type =  clipper_transport id = { type = 10823 id =  111} quality = regular location = 706 culture = spanish strength = 100}
}

}

