country = {
  	tag = SWE
  	ai = "SWE.ai"
	capital = 376
	culture = {
		type = swedish
		type = finnish
		type = norwegian
	}
	religion = protestant
	literacy = 0.8
	prestige = 3
	research_points = 5

voting_rights = landed
	press_rights = state_press
	political_parties = right_to_ban
	trade_unions = none
	public_meetings = yes
	maximum_workhours = 0
	minimum_wages = none
	safety_regulations = none
	health_care = none
	unemployment_subsidies = none
	pension_funds = none

	ruling_party = 6600

	government = constitutional_monarchy
	executive_designation = hms_government
	establishment = traditional_academic
	party_system = multi_party
	national_value = order

	cash = 4000

	diplomacy = {
		relation = { tag = DAN value = 100 }
    	relation = { tag = RUS value = 100 }
    	relation = { tag = PRU value = 100 }
    	relation = { tag = ENG value = 100 }
    	relation = { tag = FRA value = 100 }
}


	ownedprovinces = {
		313 314 315 316 374 319 318 323 324 259 260 376 378 325 75 62 76 77 328 329 330 331 317 326 332 58 60 61 63 78
	}
	controlledprovinces = {
		313 314 315 316 374 319 318 323 324 259 260 376 378 325 75 62 76 77 328 329 330 331 317 326 332 58 60 61 63 78
	}
   	nationalprovinces = {
	   	313 314 315 316 374 319 318 323 324 259 260 376 378 325 75 62 76 77 328 329 330 331 317 326 332 58 60 61 63 78
	   	# Finland
	   	66 79 80 83 84 85 381 382 383 384 385
	   	#land
	   	377
	}


###Swedish Factories - 1836###
### by Johnny Canuck       ###

#Norrland#

factory = {
	location = 75
	id = {
		type = 5300
		id = 6600
		}
	type = lumber_mill
	}

#Svealand#

factory = {
	location = 376
	id = {
		type = 5300
		id = 6601
		}
	type = steel_factory
	}

factory = {
	location = 376
	id = {
		type = 5300
		id = 6602
		}
	type = ammunition_factory
	}

factory = {
	location = 376
	id = {
		type = 5300
		id = 6603
		}
	type = small_arms_factory
	}

#Gotaland#

factory = {
	location = 318
	id = {
		type = 5300
		id = 6604
		}
	type = canned_food_factory
	}

factory = {
	location = 318
	id = {
		type = 5300
		id = 6605
		}
	type = paper_mill
	}

#Akarhus#

factory = {
	location = 328
	id = {
		type = 5300
		id = 6606
		}
	type = lumber_mill
	}


######
#ARMY#
######

	manpower = 30
	leadership = 40

############
#TECHNOLOGY#
############
	techapps = { 1001 1101 1201 1301 1401 2001 2101 2201 2301 2401 3001 3101 3201 3301 3401 4001 4101 4201 4301 4401 5001 5101 5201 5401  } #Western Knowledge
	inventions = { 212 }

resources = {
		###########
		#Raw Mtrl #
		###########
		cement = 30 # avant 100
		lumber = 30 # avant 100
		steel =  20 # avant 50
		coal = 10
		################
		#Consumer Goods#
		################
		wine = 	100
		canned_food = 100
		luxury_clothes = 20
		#################
		#Strategic Mtrl #
		#################
		small_arms = 80
		explosives = 50
		liquor = 45
		machine_parts = 5
		artillery = 50
		clipper_convoy = 1
	}

### Swedish army OOB 1836 Author: Thomas "Besuchov" Johansson ###

landunit = {
	name = "Swedish Army"
	location = 376
	id = { type = 10499 id = 7400 }
		division = {
				name = "1st Infantry Division"
				type =  infantry
				id = { type = 10499 id =  7401}
				quality = regular
				extra = guards #"Svea livgarde" and "fltjgarna"
				location = 376
				culture = swedish
				strength = 100
				}
		division = {
				name = "2nd Infantry Division"
				type =  infantry
				id = { type = 10499 id =  7402}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}
		division = {
				name = "1st Cavalry Division"
				type =  dragoon #compromise to represent mounted and dismouted cav.
				id = { type = 10499 id =  7403}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}
	}

### Swedish Navy OOB 1836 Authors: Thomas "Besuchov" Johansson, Paul "peo" Gransson and Erik "Valdemar" Lett ###
navalunit = {
			location = 376
			id = { type = 10499 id = 7500 }
			name = "Swedish Navy"

			division = {
				name = "Karl XIII"
				type =  manowar
				id = { type = 10499 id =  7501}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Karl XIV Johan"
				type =  manowar
				id = { type = 10499 id =  7502}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Fderneslandet"
				type =  manowar
				id = { type = 10499 id =  7503}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Manligheten"
				type =  manowar
				id = { type = 10499 id =  7504}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Dristigheten"
				type =  manowar
				id = { type = 10499 id =  7505}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Frsiktigheten"
				type =  manowar
				id = { type = 10499 id =  7506}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Gustav den Store"
				type =  manowar
				id = { type = 10499 id =  7507}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Prins Oskar"
				type =  manowar
				id = { type = 10499 id =  7518}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "ran"
				type =  manowar
				id = { type = 10499 id =  7508}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Camilla"
				type =  frigate
				id = { type = 10499 id =  7509}
				quality = regular
				location = 376
				culture = swedish
				strength = 100
				}

			division = {
				name = "Af Chapman"
				type =  frigate
				id = { type = 10499 id =  7510}
				quality = regular
				location = 376
				culture = swedish strength = 100
				}

			division = {
				name = "Eurydice"
				type =  frigate
				id = { type = 10499 id =  7511}
				quality = regular
				location = 376
				culture = swedish strength = 100
				}

			division = {
				name = "Galatea"
				type =  frigate
				id = { type = 10499 id =  7512}
				quality = regular
				location = 376
				culture = swedish strength = 100
				}

			division = {
				name = "Josefine"
				type =  frigate
				id = { type = 10499 id =  7513}
				quality = regular
				location = 376
				culture = swedish strength = 100
				}
		  	division = {
          		name = "1st Transport Flotilla"
          		id = {type = 10499 id = 7514}
          		type = clipper_transport
          		quality = regular
				location = 376
				culture = swedish strength = 100
          		}
          	division = {
          		name = "2nd Transport Flotilla"
          		id = {type = 10499 id = 7515}
          		type = clipper_transport
          		quality = regular
				location = 376
				culture = swedish strength = 100
          		}
          	division = {
          		name = "3rd Transport Flotilla"
          		id = {type = 10499 id = 7516}
          		type = clipper_transport
          		quality = regular
				location = 376
				culture = swedish strength = 100
          		}
	}


}
