###Norwegian Rail Network - 1914###
### by Johnny Canuck            ###

province = { id = 328 railroad_level = 3 }
province = { id = 330 railroad_level = 1 }
province = { id = 331 railroad_level = 1 }
province = { id = 317 railroad_level = 2 }
province = { id = 332 railroad_level = 1 }
province = { id = 58 railroad_level = 1 }
province = { id = 61 railroad_level = 2 }

country = {
	tag = NOR
	capital = 328
	culture = { type = norwegian }
	literacy = 0.87
	religion = protestant
	plurality = 0.95
leadership = 50
last_campaign_start = { year = 1912 }	
government = constitutional_monarchy 
executive_designation = parliamentarism
establishment = traditional_academic
party_system = two_party
national_value = liberty
ruling_party = 6401

voting_rights = suffrage
press_rights = free_press
political_parties = all_allowed
trade_unions = all
public_meetings = allowed
maximum_workhours = 10
minimum_wages = trinkets
safety_regulations = low
health_care = low
unemployment_subsidies = acceptable
pension_funds = acceptable

prestige = 170
cash = 550

   ownedprovinces = {
          	317 326 328 332 329 330 331 63 78 58 60 61 
	   	}
   controlledprovinces = {
          	317 326 328 332 329 330 331 63 78 58 60 61 
		}

nationalprovinces = {
		317 326 328 332 329 330 331 63 78 58 60 61 
		}

allowed_buildings = { 
        cotton_plantation = no 
        dye_plantation = no 
        tobacco_plantation = no 
        tea_plantation = no 
        coffee_plantation = no 
        opium_plantation = no 
        sheep_ranch = no 
        silkworm_ranch = no 
        cattle_ranch = yes 
        fishing_wharf = yes 
        orchard = no 
        grain_farm = no 
        coal_mine = no 
        sulphur_mine = no 
        iron_mine = no 
        precious_metal_mine = no 
        timber_lodge = no 
        tropical_wood_lodge = no 
        rubber_lodge = no 
        oil_rig = yes 
        steel_factory = yes 
        cement_factory = no 
        glass_factory = yes
        fuel_refinery = yes
        ammunition_factory = yes 
        small_arms_factory = yes 
        artillery_factory = yes 
        barrel_factory = no 
        fertilizer_factory = yes 
        explosives_factory = yes 
        dye_factory = no
        clipper_shipyard = yes 
        steamer_shipyard = yes 
        machine_parts_factory = no 
        automobile_factory = no 
        aeroplane_factory = no 
        electric_gear_factory = no 
        telephone_factory = yes
        winery = no 
        liquor_distillery = yes 
        canned_food_factory = yes 
        fabric_factory = yes 
        regular_clothes_factory = yes 
        luxury_clothes_factory = yes 
        lumber_mill = no 
        paper_mill = no 
        furniture_factory = yes 
        luxury_furniture_factory = yes 
        } 

resources = { 
        cotton = 250 
        dye = 250
        tobacco = 250 
        tea = 250
        coffee = 250
        opium = 250 
        wool = 250
        silk = 250
        cattle = 250
        fish = 250
        fruit = 250
        grain = 250
        coal = 250
        sulphur = 250
        iron = 250
        precious_metal = 250 
        timber = 250
        tropical_wood = 250
        rubber = 250
        oil = 250
        steel = 250
        cement = 250
        glass = 250
        fuel = 250
}

landunit = { 
location = 328
id = { type = 13328 id = 1 } 
name = "Norwegian Army"

	division = { 
	name = "1. Division" 
	type =  infantry 
	id = { type = 13328 id =  2} 
	quality = regular
	location = 328
	culture = norwegian
	strength = 100
	}

division = { 
	name = "2. Division" 
	type =  infantry 
	id = { type = 13328 id =  3} 
	quality = regular
	location = 328
	culture = norwegian
	strength = 100
	}
}


###Norwegian Navy - 1914###
### by Johnny Canuck    ###

#Norwegian Fleet#

navalunit = {
	name = "Norwegian Fleet"
	id = { type = 12328 id = 1000 }
	location = 328 #Christiania
	division = {
		name = "Frithjof"
		id = { type = 12328 id = 1001 }
		type = cruiser
		extra = torpedo_boat
		}
	division = {
		name = "Viking"
		id = { type = 12328 id = 1002 }
		type = cruiser
		extra = torpedo_boat
		}
	division = {
		name = "Eidsvold"
		id = { type = 12328 id = 1003 }
		type = monitor
		}
	division = {
		name = "Harald Haarfagre"
		id = { type = 12328 id = 1004 }
		type = monitor
		}
	division = {
		name = "Norge"
		id = { type = 12328 id = 1005 }
		type = monitor
		}
	division = {
		name = "Tordenskold"
		id = { type = 12328 id = 1006 }
		type = monitor
		}
	}

#1st Submarine Squadron#

navalunit = {
	name = "1st Submarine Squadron"
	id = { type = 12328 id = 1007 }
	location = 328 #Christiania
	division = {
		name = "1st Submarine Flotilla"
		id = { type = 12328 id = 1008 }
		type = submarine
		}
	}

#1st Transport Squadron#

navalunit = {
	name = "1st Transport Squadron"
	id = { type = 12328 id = 1009 }
	location = 328 #Christiania
	division = {
		name = "1st Transport Flotilla"
		id = { type = 12328 id = 1010 }
		type = steamer_transport
		}
	}


factory = {
	location = 328
      	id = { 
      	type = 11328
        id = 117
	}
	type = fuel_refinery
	}
factory = {
	location = 331
      	id = { 
      	type = 11328
        id = 121
	}
	type = ammunition_factory
	}
factory = {
	location = 331
      	id = { 
      	type = 11328
        id = 126
	}
	type = small_arms_factory
	}
factory = {
	location = 60
      	id = { 
      	type = 11328
        id = 131
	}
	type = artillery_factory
	}
factory = {
	location = 328
      	id = { 
      	type = 11328
        id = 135
	}
	type = fertilizer_factory
	}
factory = {
	location = 328
      	id = { 
      	type = 11328
        id = 139
	}
	type = explosives_factory
	}
factory = {
	location = 328
      	id = { 
      	type = 11328
        id = 144
	}
	type = steamer_shipyard
	}
factory = {
	location = 330
	id = {
	type = 11328
	id = 145
	}
	type = steamer_shipyard
	}

factory = {
	location = 328
      	id = { 
      	type = 11328
        id = 158
	}
	type = liquor_distillery
	}

factory = {
	location = 330
      	id = { 
      	type = 11328
        id = 162
	}
	type = canned_food_factory
	}

techapps = { 

			1001 1002 1003 1004 
			1101 1102 1103 1104 
			1201 1202 1203 1204 
			1301 1302 1303 1304
			1401 1402 1403

			2001 2002 2003 2004 
			2101 2102 2103 2104 
			2201 2202 2203 2204 
			2301 2302 2303 2304 
			2401 2402 2403 2404

			3001 3002 3003 3004
			3101 3102 3103 3104 3105
			3201 3202 3203 
			3301 3302 3303 3304
			3401 3402 3403 3404

			4001 4002 4003 4004 4005
			4101 4102 4103 
			4201 4202 4203 4204 4205 
			4301 4302 4303 4304 4305 
			4401 4402 4403 4404

			5001 5002 5003 5004 5005
			5101 5102 5103 5104
			5201 5202 5203 5204
			5301 5302 5303 
			5401 5402 5403 5404

			} 


	inventions = { 
		
100 # Jovian
102 103 104 105 106 107 108 109 110 111 112
118 120 122 124 126 128 130 132 134
142 144 146 148 150 152
200 # Naval Hero
202 203 207
208 # Blue Water
210 # Offensive
212 213 214 215 216 217 218 219 222
223 224 225 226 227 228 229 230 231 232 233 234 235
240 242 244 246 248 250 252 254 256
264 266 268 270 272 274 276 278 280 288
300 301 302 303 304 305 306 307 308 
311 312 313 314 315 316	317 318	
319 320	321 322 323 324 325 326 327 328 329 330 331 
353 #  Oligopoly
355 357 358 359 360 361 365 366 367 368 369 370 371 372 373
400 401 402 403 404 405	406 407 408 409 410 412 413 414
415 416 417 418 419 
427 428 429 430 431 432 
433 434 435 436 437 438 439 440 441 442 443 444 445 446 447	
448 449 450 451 452 453 454 455 456 457 458 459	
460 461 462 463 464 465 466 467 468	
500 501	
502 503 504 505 506 507 508 508 510
511 512 513 514 515 516	
517 518 519 520 521 
526 527 528 529 530 531 532 533
536 537 538 539 540 541 542 543 544
545 546 547 548 549 550 551 552 553 554 555 556
		}



}
