###BELGIAN RAILROAD NETWORK###
#### By Maxime 'Vulture' Penen ####

province = { id = 276 railroad_level = 1 } #West-Vlaanderen
province = { id = 277 railroad_level = 2 } #Oost-Vlaanderen
province = { id = 263 railroad_level = 3 } #Hainaut
province = { id = 289 railroad_level = 3 } #Antwerpen
province = { id = 290 railroad_level = 4 } #Brussel
province = { id = 291 railroad_level = 1 } #Limburg
province = { id = 743 railroad_level = 3 } #Southern Brabant
province = { id = 744 railroad_level = 3 } #Namur
province = { id = 745 railroad_level = 3 } #Lige
province = { id = 781 railroad_level = 1 } #Luxemburg

###Belgian railroads by Nikolai II
###
#Belgian Kongo
province = { id = 2501 railroad_level = 1 }
province = { id = 2851 railroad_level = 1 }
province = { id = 2489 railroad_level = 1 }

province = {	id =  289 	landfort = 1 } #avant 3
province = {	id =  744	landfort = 1 } #avant 3
province = {	id =  745	landfort = 1 } #avant 3

country = {
	tag = BEL
	capital = 290
	ai = "BEL_1914.ai"

	culture = { type = flemish 
                    type = french
                    type = north_german }
	literacy = .8
	religion = catholic
	plurality = 0.9
leadership = 50
last_campaign_start = { year = 1913 }
government = constitutional_monarchy
executive_designation = parliamentarism
party_system = multi_party
national_value = equality
ruling_party = 6701

### BELGIUM - REFORMS 1914 by Maxime 'Vulture' Penen
voting_rights = suffrage
public_meetings = yes
press_rights = free_press
political_parties = all_allowed
trade_unions = all 
maximum_workhours = 10 
minimum_wages = acceptable
safety_regulations = acceptable 
health_care = acceptable 
unemployment_subsidies = low 
pension_funds = low


prestige = 500
cash = 20000


ownedprovinces = {
	263 276 277 289 290 291 743 744 745 781

	#Belgian Kongo
	2221 2226 2227 2228 2231 2489 2493 2494 2498 
	2499 2753 2851 2501
	}

controlledprovinces = {
	263 276 277 289 290 291 743 744 745 781

	#Belgian Kongo
	2221 2226 2227 2228 2231 2489 2493 2494 2498 
	2499 2753 2851 2501
	}

nationalprovinces = {
	263 276 277 289 290 291 743 744 745 781

	#Belgian Kongo
	2221 2226 2227 2228 2231 2489 2493 2494 2498 
	2499 2753 2851 2501
	}

state = {
	colony = yes
	province = 2221
	province = 2226 
	province = 2227
	province = 2228
	province = 2231
	province = 2489
	province = 2493
	province = 2494
	province = 2498
	province = 2499
	province = 2753
	province = 2851
	province = 2501	  
	}


##########
#INDUSTRY# 
##########

allowed_buildings = { 
        cotton_plantation = yes 
        dye_plantation = yes 
        tobacco_plantation = yes 
        tea_plantation = yes 
        coffee_plantation = yes 
        opium_plantation = yes 
        sheep_ranch = yes 
        silkworm_ranch = yes 
        cattle_ranch = yes 
        fishing_wharf = yes 
        orchard = yes 
        grain_farm = yes 
        coal_mine = yes 
        sulphur_mine = yes 
        iron_mine = yes 
        precious_metal_mine = yes 
        timber_lodge = yes 
        tropical_wood_lodge = yes 
        rubber_lodge = yes 
        oil_rig = yes 
        steel_factory = yes 
        cement_factory = yes 
        glass_factory = yes
        fuel_refinery = yes
        ammunition_factory = yes 
        small_arms_factory = yes 
        artillery_factory = yes 
        barrel_factory = no 
        fertilizer_factory = yes 
        explosives_factory = yes 
        dye_factory = yes
        clipper_shipyard = yes 
        steamer_shipyard = yes 
        machine_parts_factory = yes 
        automobile_factory = yes 
        aeroplane_factory = yes 
        electric_gear_factory = yes 
        telephone_factory = yes
        winery = yes 
        liquor_distillery = yes 
        canned_food_factory = yes 
        fabric_factory = yes 
        regular_clothes_factory = yes 
        luxury_clothes_factory = yes
        lumber_mill = yes 
        paper_mill = yes 
        furniture_factory = yes 
        luxury_furniture_factory = yes 
        } 

resources = { 
        cotton = 250 
        dye = 250
        tobacco = 250 
        tea = 250
        coffee = 250
        opium = 250 
        wool = 250
        silk = 250
        cattle = 250
        fish = 250
        fruit = 250
        grain = 250
        coal = 250
        sulphur = 250
        iron = 250
        precious_metal = 250 
        timber = 250
        tropical_wood = 250
        rubber = 250
        oil = 250
        steel = 250
        cement = 250
        glass = 250
        fuel = 250
}

factory = {
	location = 290
      	id = { 
      	type = 29011
        id = 101
	}
	type = steel_factory
	}
factory = {
	location = 290
      	id = { 
      	type = 29011
        id = 102
	}
	type = steel_factory
	}
factory = {
	location = 290
      	id = { 
      	type = 29011
        id = 103
	}
	type = steel_factory
	}


factory = {
	location = 276
      	id = { 
      	type = 29011
        id = 4
	}
	type = cement_factory
	}

factory = {
	location = 781
      	id = { 
      	type = 29011
        id = 5
	}
	type = glass_factory
	}

factory = {
	location = 743
      	id = { 
      	type = 29011
        id = 7
	}
	type = ammunition_factory
	}

factory = {
	location = 745
      	id = { 
      	type = 29011
        id = 8
	}
	type = small_arms_factory
	}

factory = {
	location = 290
      	id = { 
      	type = 29011
        id = 9
	}
	type = artillery_factory
	}

factory = {
	location = 276
      	id = { 
      	type = 29011
        id = 10
	}
	type = fertilizer_factory
	}

factory = {
	location = 277
      	id = { 
      	type = 29011
        id = 11
	}
	type = explosives_factory
	}


factory = {
	location = 291
      	id = { 
      	type = 29011
        id = 17
	}
	type = liquor_distillery
	}

factory = {
	location = 744
      	id = { 
      	type = 29011
        id = 18
	}
	type = canned_food_factory
	}

factory = {
	location = 263
      	id = { 
      	type = 29011
        id = 20
	}
	type = fabric_factory
	}

factory = {
	location = 290
      	id = { 
      	type = 29011
        id = 23
	}
	type = regular_clothes_factory
	}


######
#ARMY#
######

### BELGIAN ARMY OOB ###
######## 1914 ##########

#landunit = {
#	id = { type = 29001 id = 1 }
#	name = "1e Infanteriedivisie"
#	location = 277

#	division = {
#		id = { type = 29001 id = 2 }
#		name = "1e Infanteriedivisie"
#		type = infantry
#		location = 277
#		strength = 100
#		culture = flemish
#		extra = artillery
#			}
#	}

landunit = {
	id = { type = 29001 id = 3 }
	name = "2e Infanteriedivisie"
	location = 290 #289

	division = {
		id = { type = 29001 id = 4 }
		name = "2e Infanteriedivisie"
		type = infantry
		location = 290
		strength = 100
		culture = flemish
			}
		}

landunit = {
	id = { type = 29001 id = 5 }
	name = "3e Infanteriedivisie"
	location = 276 #745

	division = {
		id = { type = 29001 id = 6 }
		name = "3e Infanteriedivisie"
		type = infantry
		location = 290 #avant 745
		strength = 100
		culture = french
		extra = artillery
			}
		}

landunit = {
	id = { type = 29001 id = 7 }
	name = "4e Infanteriedivisie"
	location = 2489 #avant 744

	division = {
		id = { type = 29001 id = 8 }
		name = "4e Infanteriedivisie"
		type = infantry
		location = 2489
		strength = 100
		culture = french
		extra = artillery
			}
		}

#landunit = {
#	id = { type = 29001 id = 9 }
#	name = "5e Infanteriedivisie"
#	location = 276 # avant 743

#	division = {
#		id = { type = 29001 id = 10 }
#		name = "5e Infanteriedivisie"
#		type = infantry
#		location = 276
#		strength = 100
#		culture = french
#			}
#		}

#landunit = {
#	id = { type = 29001 id = 11 }
#	name = "6e Infanteriedivisie"
#	location = 290

#	division = {
#		id = { type = 29001 id = 12 }
#		name = "6e Infanteriedivisie"
#		type = infantry
#		location = 290
#		strength = 100
#		culture = flemish
#			}
#		}

#landunit = {
#	id = { type = 29001 id = 13 }
#	name = "1e Cavaleriedivisie"
#	location = 290

#	division = {
#		id = { type = 29001 id = 14 }
#		name = "1e Cavaleriedivisie"
#		type = cavalry
#		location = 290
#		strength = 100
#		culture = flemish
#			}
#		}


landunit = {
	id = { type = 29001 id = 15 }
	name = "1. Colonial Division"
	location = 2489

	division = {
		id = { type = 29001 id = 16 }
		name = "1. Colonial Division"
		type = cavalry
		location = 2489
		strength = 30
		culture = bakongo
		quality = colonial
			}
		}

landunit = {
	id = { type = 29001 id = 17 }
	name = "2. Colonial Division"
	location = 2221

	division = {
		id = { type = 29001 id = 18 }
		name = "2. Colonial Division"
		type = infantry
		location = 2221
		strength = 30
		culture = mongo
		quality = colonial
			}
		}

landunit = {
	id = { type = 29001 id = 19 }
	name = "3. Colonial Division"
	location = 2227

	division = {
		id = { type = 29001 id = 20 }
		name = "3. Colonial Division"
		type = infantry
		location = 2227
		strength = 30
		culture = mongo
		quality = colonial
			}
		}



############
#TECHNOLOGY#
############

techapps = { 

			1001 1002 1003 1004 
			1101 1102 1103 1104 
			1201 1202 1203 1204 
			1301 1302 1303 1304
			1401 1402 1403

			2001 2002 2003 2004 
			2101 2102 2103 2104 
			2201 2202 2203 2204 
			2301 2302 2303 2304 
			2401 2402 2403 2404

			3001 3002 3003 3004
			3101 3102 3103 3104 3105
			3201 3202 3203 
			3301 3302 3303 3304
			3401 3402 3403 3404

			4001 4002 4003 4004 4005
			4101 4102 4103 
			4201 4202 4203 4204 4205 
			4301 4302 4303 4304 4305 
			4401 4402 4403 4404

			5001 5002 5003 5004 5005
			5101 5102 5103 5104
			5201 5202 5203 5204
			5301 5302 5303 5304 5305
			5401 5402 5403 5404

			} 


	inventions = { 
		
100 # Jovian
102 103 104 105 106 107 108 109 110 111 112
118 120 122 124 126 128 130 132 134
142 144 146 148 150 152
200 # Naval Hero
202 203 207
208 # Blue Water
210 # Offensive
212 213 214 215 216 217 218 219
223 224 225 226 227 228 229 230 231 232 233 234 235
240 242 244 246 248 250 252 254 256
264 266 268 270 272 274 276 278 280
300 301 302 303 304 305 306 307 308 
311 312 313 314 315 316	317 318	
319 320	321 322 323 324 325 326 327 328 329 330 331 
353 #  Oligopoly
355 357 358 359 360 361 365 366 367 368 369 370 371 372 373
400 401 402 403 404 405	406 407 408 409 410 412 413 414
415 416 417 418 419 
427 428 429 430 431 432 
433 434 435 436 437 438 439 440 441 442 443 444 445 446 447	
448 449 450 451 452 453 454 455 456 457 458 459	
460 461 462 463 464 465 466 467 468	
500 501	
502 503 504 505 506 507 508 508 510
511 512 513 514 515 516	
517 518 519 520 521 
526 527 528 529 530 531 532 533
536 537 538 539 540 541 542 543 544
545 546 547 548 549 550 551 552 553 554 555 556
		}


}
