###Portuguese Rail Network - 1914###
### by Johnny Canuck             ###

province = { id = 651 railroad_level = 2 }
province = { id = 655 railroad_level = 2 }
province = { id = 648 railroad_level = 1 }
province = { id = 649 railroad_level = 1 }
province = { id = 650 railroad_level = 1 }
province = { id = 703 railroad_level = 1 }
province = { id = 704 railroad_level = 1 }
province = { id = 1236 railroad_level = 1 }
province = { id = 1237 railroad_level = 1 }

###
###Portugese colonial railroads by Nikolai II
###
#Portuguese Angola
province = { id = 2490 railroad_level = 1 }
province = { id = 2842 railroad_level = 1 }
province = { id = 2486 railroad_level = 1 }
province = { id = 2495 railroad_level = 1 }

#Portuguese Mozambique
province = { id = 2696 railroad_level = 1 }
province = { id = 2711 railroad_level = 1 }
province = { id = 2712 railroad_level = 1 }


country = {
	tag = POR
	capital = 655
	flagname = "1914"
	culture = { type = portuguese }
	literacy = 0.48
	religion = catholic
	plurality = 0.8
last_campaign_start = { year = 1913 }
government = democracy
executive_designation = parliamentarism
party_system = multi_party
national_value = liberty
ruling_party = 7510
voting_rights = suffrage
press_rights = free_press
political_parties = all_allowed
trade_unions = all
public_meetings = allowed 
maximum_workhours = 10
minimum_wages = trinkets
safety_regulations = trinkets 
health_care = trinkets
unemployment_subsidies = trinkets
pension_funds = trinkets

prestige = 900
cash = 5000

resources = { 
        cotton = 250 
        dye = 250
        tobacco = 250 
        tea = 250
        coffee = 250
        opium = 250 
        wool = 250
        silk = 250
        cattle = 250
        fish = 250
        fruit = 250
        grain = 250
        coal = 250
        sulphur = 250
        iron = 250
        precious_metal = 250 
        timber = 250
        tropical_wood = 250
        rubber = 250
        oil = 250
        steel = 250
        cement = 250
        glass = 250
        fuel = 250
}

allowed_buildings = { 
        cotton_plantation = no 
        dye_plantation = no
        tobacco_plantation = no 
        tea_plantation = yes 
        coffee_plantation = yes 
        opium_plantation = yes 
        sheep_ranch = yes 
        silkworm_ranch = no 
        cattle_ranch = yes
        fishing_wharf = yes 
        orchard = yes 
        grain_farm = yes 
        coal_mine = yes
        sulphur_mine = no 
        iron_mine = no 
        precious_metal_mine = no 
        timber_lodge = no 
        tropical_wood_lodge = yes 
        rubber_lodge = no 
        oil_rig = no 
        steel_factory = no 
        cement_factory = no 
        glass_factory = no
        fuel_refinery = no
        ammunition_factory = yes
        small_arms_factory = yes
        artillery_factory = yes 
        barrel_factory = no 
        fertilizer_factory = yes 
        explosives_factory = no 
        dye_factory = no 
        clipper_shipyard = yes
        steamer_shipyard = yes
        machine_parts_factory = no 
        automobile_factory = no 
        aeroplane_factory = no 
        electric_gear_factory = no 
        telephone_factory = no 
        winery = no 
        liquor_distillery = no 
        canned_food_factory = no
        fabric_factory = yes 
        regular_clothes_factory = yes 
        luxury_clothes_factory = no 
        lumber_mill = yes 
        paper_mill = yes
        furniture_factory = no 
        luxury_furniture_factory = no 
        } 

   ownedprovinces = {
         647 648 1236 1237 649 650 655 651 703 704 
         1762 1767 2485 2486 2490 2491 2495 2842  #Africa       
         2217 2488 2517 2518 2519 2676 2696 2710 
	 2711 2712 2713 
         1950  #Goa                   
         2568  #Timor                 
          }

   controlledprovinces = {
         647 648 1236 1237 649 650 655 651 703 704 
         1762 1767 2485 2486 2490 2491 2495 2842  #Africa       
         2217 2488 2517 2518 2519 2676 2696 2710 
	 2711 2712 2713 
         1950  #Goa                   
         2568  #Timor                 
         }

nationalprovinces = {
 	647 648 1236 1237 649 650 655 651 703 704 
       	}

state = {
	colony = yes
	province = 1762 # Guinea
	province = 1767
}
state = {
	colony = yes
	province = 2485 # Angola
	province = 2486
	province = 2490
	province = 2491
	province = 2495
	province = 2842
}
state = {
	colony = yes
	province = 2217 # Sa Tome and Prncipe
}
state = {
	colony = yes
	province = 2488 # Congo
}
state = {
	colony = yes
	province = 2517 # Mocambique
	province = 2518
	province = 2519
	province = 2696
	province = 2710
	province = 2711
	province = 2712
	province = 2713
	province = 2676
}
state = {
	colony = yes
	province = 1950
}
state = {
	colony = yes
	province = 2568
}

###Portuguese Navy - 1914###
### by Johnny Canuck     ###

#Portuguese Fleet#

navalunit = {
	name = "Portuguese Fleet"
	id = { type = 12655 id = 1000 }
	location = 655 #Lisboa
	division = {
		name = "Adamastor"
		id = { type = 12655 id = 1001 }
		type = cruiser
		}
	division = {
		name = "Almirante Reis"
		id = { type = 12655 id = 1002 }
		type = cruiser
		extra = torpedo_boat
		}
	division = {
		name = "Republica"
		id = { type = 12655 id = 1003 }
		type = cruiser
		}
	division = {
		name = "So Gabriel"
		id = { type = 12655 id = 1004 }
		type = cruiser
		}
	division = {
		name = "Vasco da Gama"
		id = { type = 12655 id = 1005 }
		type = monitor
		}
	}

#1st Transport Squadron#

navalunit = {
	name = "1st Transport Squadron"
	id = { type = 12655 id = 1006 }
	location = 655 #Lisboa
	division = {
		name = "1st Transport Flotilla"
		id = { type = 12655 id = 1007 }
		type = steamer_transport
		}
	}

techapps = { 

		1001 1002  
		1101 1102 1103 
		1201 1202 1203 1204 
		1301 1302 
		1401 
	
		2001 
		2101 2102 2103 2104 
		2201 2202  
		2301 2302 
		2401 2402 

		3001 3002 3003 
		3101 3102 3103 3104 
		3201 3202 3203 
		3301 3302 3303 
		3401 3402 

		4001 4002 
		4101 4102 
		4201 4202 4203  
		4301 4302 4303 
		4401 4402 

		5001 5002 
		5101 
		5201 
		5301 5302 5303
		5401 5402 
		} 

		inventions = { 
100 # Jovian
102 103 104 
118 120 122 124 
200 # Superior Crew
212 213 214 215 216 217 218 219 222
223 224 225 
240 242 244 
264 266 268 288
300 301 302 303 304 305 
311 312 313 314 315 316		
319 320	321 322 323 324 325 326 327 328 329 330 331 	
332 333 334 335 336 337 338 
353 # Monopoly
365 366 367	
400 401 402 
415 416 417 
433 434 435 436 437 438 439 440 441 442 443 444 445 446 447	
448 449 450 451 

511 512 513 514 515 516	
517 518 519 520 521 526 527 
528 529 530 531 532 533
536 537 538 539 540 541 542 543 544

			}



}
